Bug 695073 - man-db-2.6.0.2 is available
man-db-2.6.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-10 06:57 EDT by Upstream Release Monitoring
Modified: 2011-04-21 07:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-21 07:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-04-10 06:57:31 EDT
Latest upstream release: 2.6.0
Current version in Fedora Rawhide: 2.5.9
URL: http://download.savannah.gnu.org/releases-noredirect/man-db/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Colin Watson 2011-04-10 18:30:10 EDT
I just released 2.6.0.1 to fix a couple of test failures that didn't show up on my test system, but that showed up when autobuilding for Debian unstable.  You probably want to use that instead of 2.6.0.
Comment 2 Upstream Release Monitoring 2011-04-11 06:41:50 EDT
Latest upstream release: 2.6.0.1
Current version in Fedora Rawhide: 2.5.9
URL: http://download.savannah.gnu.org/releases-noredirect/man-db/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-04-14 06:37:18 EDT
Latest upstream release: 2.6.0.2
Current version in Fedora Rawhide: 2.5.9
URL: http://download.savannah.gnu.org/releases-noredirect/man-db/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.